#include "api.h"

static dl::Version g_version( 26, 4, 0, 0 );
dl::Version dl::bellaSdkVersion() { return g_version; }

static dl::UInt g_buildDate = 1781208935;
dl::UInt dl::bellaSdkBuildDate() { return g_buildDate; }
